﻿@charset "utf-8";
a{text-decoration:none;font-size:12px;color:#333333}
a:visited{text-decoration:none;color:#333333}
a:link{ color: #333333 }
a:hover{color:#FF3300; text-decoration:underline}
body {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:宋体;
	font-size:12px;
	background-color:#FFF;

}

.top_b{
	margin:auto;
	width:960px;
	height:35px;
	line-height:35px;

	color: #777777;
}
.input{border:0px;}
.top_c{
	width:350px;
	float:left;
	text-align: left;
}
.top_d{
	width:330px;
	float:right;
	text-align: right;
}
.top_b a { color:#12719f; text-decoration:none; }
.top_e { margin:auto;
         width:960px;
		 height:70px;
		 padding-top:1px;
		 
		 
}
.top_f{
	width: 270px;
	height:55px;
	line-height:80px;
	float:left
	
	
}
.top_g{
	width:690px;
	float:left;
	height:65px;
}
.jj{ margin:auto; height:15px;}
.bd { width:400px; height:40px; border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
	border-color:#81b4d0;
}
.top_h{ width:501px; height:36px; background-image:url('/images/seach_bg.gif');background-repeat:no-repeat; float:left;}
.top_i { width:88px; float:left; height:36px; margin-left:15px;}
/* top */
/* menu */
.menu_1 {
	width:960px;
	margin:auto;
	margin-top:0px;
	height:36px;
	background-image: url('/images/home_2.jpg');
    background-repeat:no-repeat; 
	text-align: center;
}
.menu2 a:link{ color: #fff }
.menu2 a{text-decoration:none;font-size:14px;color:#ffffff;}
.menu2 a:visited{text-decoration:none;color:#ffffff}

.menu2 a:hover{color:#FF3300; text-decoration:underline;}

/* menu */

/* CSS Document */
.style {background-image:url('/images/home_1.jpg');background-repeat:no-repeat; }
.menu_1 table {
	color:#FFF;
	font-size:14px;
	font-weight: bold;
}
.menu_1 table tr td font {
	font-size: 12px;
	font-weight: normal;
}
#fudong {
	margin:auto;
	width:966px;
}
#fudong1 {
	margin:auto;
	width:960px;
}
.jianju { margin:auto; width:960px; height:10px;}
.zn {height:34px; background-image:url('/images/zn.jpg');background-repeat:no-repeat;  line-height:34px;}
.zn_a {
	font-size: 14px;
	font-weight: bold;
	color: #12719f;
	font-family: "宋体";
	width:78px;
	text-align: center;
	float:left
}
.zn_b {
	float: right;
	height: 34px;
	width: 850px;
	overflow:hidden;
}
#le {
	float:left;
	background-image: url('/images/hd.jpg');background-repeat:no-repeat; 
}
#ri { float:right;}

.hd {
	height: 461px;
	width: 254px;
}
.hdp { text-align:center;
height:297px;
	
	
}
.hdd { height:145px;}
.jsf {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	color: #444444;
	
	
	font-weight: bold;
}
.jsfr li { line-height:25px;
		list-style-type:none;
padding-left:2px;}
.jsfr {
	
}
.hjj {
	margin-left:8px;
	float:left;
	width:492px;
	height: 461px;
	background-image:url('/images/tj.jpg');background-repeat:no-repeat; 
}
.tj_a {
	height: 108px;
	width:492px;
}


.tjbb { width:167px;
		height:50px;
}


.tj_b{
	width:246px;
	float:left;
	height: 98px;
}
.tj_f{ height:98px;
		width:245px;
		float:right;
}

.tj_c {
		font-size:14px;
		text-align:center;
		font-weight:bold;
		color:#12719f;
margin:10px;

}
.tj_d { line-height:20px;
		font-size:12px;
		padding-left:5px;
		color:#777777;

}
.tj_c1 {
		font-size:14px;
		text-align:center;
		font-weight:bold;
		color:#12719f;margin-bottom:5px;
}
.tj_d1
{
    line-height:20px;
		font-size:12px;
		padding-left:60px;
		color:#777777;
}
.tj_x {
	height:260px;
}
.tj_y {
	line-height: 20px;
	list-style-type: none;
	height: 260px;
	width: 245px;
	float:left;
}

.tj_y ul{  margin-top:5px;list-style-type: none;}
.tj_y li{ margin-left:0px; height:25px; line-height:25px; margin-bottom:0px;list-style-type: none;}

dl{ margin-top:7px;
	padding:0px;
	height:25px;
	line-height:25px;
}
dt{ margin-left:32px; width:147px;  float:left;}


dl{ margin-top:7px;
	padding:0px;
	height:25px;
	line-height:25px;
}
.dl{ margin-left:32px; width:147px;  float:left;}
.dr{ margin-top:7px;
	padding:0px;
	height:25px;
	line-height:25px;
}




#dd{ float:left;}
#ddd{float:right;}
.tj_z {
	height: 55px;
}
.tj_z1 {
	width: 15px;
	height: 50px;
	float: left;
}
.tj_z2 {
	float: left;
	width:475px;
	height: 50px;
}
.tja{
	width:230px;
	float:left;
	height:50px;
}
.tjbb { width:167px;
		height:50px;
}
.tjc {
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	;
	color: #12719f;
}
.tjd {
	line-height: 18px;
	height: 36px;
	color: #777777;
}
.jstj_a {
	background-image: url('/images/jstj.jpg');background-repeat:no-repeat; 
	float: right;
	height: 268px;
	width: 200px;
	margin-right: 3px;
}
.jstj_b {
	height: 33px;
	width: 200px;
	line-height: 33px;
}
.jstj_c {
	height: 32px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}
.jstj_c1 {
	height: 32px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #12719f;
	background-image:url('/images/xzbj.jpg');background-repeat:no-repeat; 
}
.jstj_d {
	height: 234px;
	width: 200px;
}

.jstj_d li {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding:0px;
	list-style-type:none;
	font-size: 9pt;
	
	 line-height:25px;

}
.jstj_d ul { margin-top:5px; margin-left:22px; margin-right:0px; margin-bottom:0px; padding:0px;
}
.tl {
	width:165px;
	float:left;
	color:#12719f;
	
	
}
.na { width:55px; float:left;  text-align:right; color:#888888;
}
.tjx {
	background-image: url('/images/tjx.jpg');background-repeat:no-repeat; 
	height: 184px;
	width: 200px;
}
.tjx_a{
	width:66px;
	height:32px;
	float:left;
	color:#12719f;
	background:url('/images/xzbj.jpg');background-repeat:no-repeat; 
	line-height:30px;
	text-align:center;
}
.tjx_b{
	width:66px;
	height:32px;
	float:left;
	line-height:30px;
	text-align:center;
		
		
}
.tjz {
	width:200px;
	height:32px;
	font-weight:bold;
	color:#444444;
}
.fe { margin:auto; 
		width:960px;
		height:80px;
}
.tjx_c { width:200px;
		height:150px;
}
.tjx_c ul{ margin:0px 0px 0px 0px; padding:0px; list-style-type:none;}
.tjx_c li{ width:180px; margin-left:13px; margin-top:8px; margin-right:0px; margin-bottom:0px; line-height:20px;}
.duanp {
	width:972px;
	margin:auto;
	height:425px;
}
.duanpleft { width:757px; height:409px;  background-image:url('/images/duanpian.jpg');background-repeat:no-repeat;  float:left;}
.dleft {
	height: 39px;
	width: 737px;
	text-align: right;
	line-height: 39px;
	font-weight: bold;
	color: #12719F;
}
.duanpr {
	float: right;
	height: 409px;
	width: 200px;
	background-image: url('/images/duanpianr.jpg');background-repeat:no-repeat; 
	margin-right: 6px;
}
.dleft_a {
	height: 86px;
	width: 730px;
	float: right;
	margin-top: 15px;
}
.dleft_b1 {
	float: left;
	height: 85px;
	width: 355px;
}
.dleft_b {
	float:right;
	height: 85px;
	width: 355px;
}
.dleft_c {
	float: left;
	height: 80px;
	width: 80px;
	background-image: url('/images/dpbg.jpg');background-repeat:no-repeat; 
	text-align: center;
	padding: 3px;
}
.dleft_d {
	float: left;
	height: 86px;
	width: 230px;
	margin-left: 15px;
}
.dleft_g {
	float: left;
	height: 24px;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	color: #444444;
}
.dleft_h {
	float: right;
	height: 24px;
	width: 80px;
	color: #12719f;
	text-align: right;
}
.dleft_f {
	height: 24px;
	line-height: 24px;
}
.dleft_i {
	height: 60px;
	line-height: 20px;
	color: #777777;
}
.pl {
	height: 374px;
	width: 190px;
	list-style-type: none;
	line-height: 20px;
}

.pl ul li {
	margin: 0px;
	padding: 0px;
	
	line-height: 20px;
}
.pl ul{  margin-top:10px;list-style-type: none;}
.pl li{ margin-left:15px; height:24px; line-height:24px; margin-bottom:0px;}
.dpqh_a {
	height: 252px;
	width: 760px;
}
.dplb_l {
	height: 250px;
	width: 372px;
	margin-left:4px;
	float:left;
	margin-top: 2px;
}
.dplb_r {
	height: 250px;
	width: 372px;
    margin-left:3px;
	float:left;
	margin-top: 2px;
	
}
.dplb_a {
	width:372px;
	height:29px;
}
.dplb_b {
	float: left;
	height: 29px;
	width: 93px;
	line-height: 27px;
	text-align: center;
	font-weight: bold;
	color: #444444
	;
}
.dplb_b1 {
	float: left;
	height: 29px;
	width: 93px;
	line-height: 27px;
	text-align: center;
	font-weight: bold;
	color: #12719f;
	background-image: url('/images/dpqhbg.jpg');background-repeat:no-repeat; 
}
.dpqh {
	width: 360px;
	height: 216px;
	
}
    .dpqh ul {list-style-type: none;margin-left:10px;margin-top:10px;
    }
    .dpqh li { margin-left:0px; height:25px; line-height:25px; margin-bottom:0px;
    }
.dpqh dl  {
	margin-left: 0px;
	padding:0px;
	margin-top:15px;
}
.dpqh dt {
	margin-left:20px;
	width:260px;
	height:25px;
	line-height:25px;
	text-align: left;
	color: #444444;
	
}
.dpqh dd {
	height:24px;
	line-height:24px;
	float:right;
	width:60px;
	text-align: right;
	margin:0px;
	margin-left: 0px;
	color: #888888;
}

.xs_a {
	height: 599px;
	width: 972px;
	margin: auto;
}
.xs_l {
	float: left;
	height: 599px;
	width: 757px;
	background-image: url('/images/xiaoshuo.jpg');background-repeat:no-repeat; 
}
.xspic {
	height: 160px;
	width: 715px;
}
.xspic {
	height: 133px;
	width: 720px;
	margin-top:15px;
	margin-left: 25px;
}
.xspic_a {
	float: left;
	height: 123px;
	width: 240px;
}
.xspic_b {
	padding: 4px;
	height: 115px;
	width: 90px;
	background-image: url('/images/xspicbg.jpg');background-repeat:no-repeat; 
	float: left;
}
.xspic_c {
	float: left;
	height: 123px;
	width: 120px;
	margin-left: 10px;
}
.xspic_d {
	font-size: 14px;
	font-weight: bold;
	color: #444444;
	height: 25px;
}
.xspic_f {
	font-size: 12px;
	color: #12719f;
	height: 25px;
}
.xspic_g {
	color: #777;
	line-height: 18px;
}
.xslm {
	height: 29px;
	width: 749px;
	background-image: url('/images/xslmbg.jpg');background-repeat:no-repeat; 
	padding-left: 8px;
	margin-top: 5px;
}
.xspic_2{
	width:731px;
	height:113px;
	margin-top: 5px;
	border-bottom: 1px dotted #ccc;
	margin-left: 7px;
	padding-left: 19px;
}
.xspic_4{
	width:731px;
	height:125px;
	margin-top: 5px;
	margin-left: 7px;
	padding-left: 19px;
}
.xspic_3{
	width:731px;
	height:88px;
	margin-left: 7px;
	margin-top: 5px;
}
.xspic_2 li {
	list-style:none;
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	width:180px;
	line-height: 26px;
	overflow:hidden;
}
.xspic_4 li {
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:180px;
	line-height: 26px;
}
.xswz {
	width: 750px;
	margin-top: 5px;
	height: 83px;
	margin-left:0px;
}
.xswz_a {
	width:343px;
	height:75px;
	float:left;
	margin-left:15px;
	line-height: 25px;
}

.xswz_c{
	width:343px;
	height:20px;
	line-height: 20px;
}
.xswz_d {
	height: 20px;
	width: 230px;
	float: left;
	font-size: 14px;
	color: #444;
	font-weight: bold;
}
.xswz_f {
	height: 20px;
	width: 103px;
	float: right;
	color: #12719f;
}
.xs_r {
	float: right;
	height: 599px;
	width: 200px;
	margin-right: 6px;
}
.xs_r1 
{
	height: 292px;
	width: 200px;
	background-image: url('/images/xstj.jpg');background-repeat:no-repeat; 
}
.xs_r2 {
	height: 292px;
	width: 200px;
	background-image: url('/images/xstj.jpg');background-repeat:no-repeat; 
	margin-top:15px;
}
.shige {
	width: 972px;
	margin: auto;
	height: 409px;
}
.sg1 {
	background-image: url('/images/sg1.jpg');background-repeat:no-repeat; 
	float: left;
	height: 409px;
	width: 757px;
}
.sg2 {
	margin-top: 9px;
	margin-left: 8px;
	width: 749px;
	height: 360px;
}
.sg3 {
	height: 180px;
	width: 374px;
	float: left;
}
.sg4 {
	line-height:20px;
	width:340px;
	margin:auto;
}
.sg4 dl{ margin-left:0px;  padding:0px; margin-bottom:0px; margin-top:3px; border-bottom:1px dotted #ccc;}
.sg4 dt{
	margin-left:0px;
	padding:0px;
	margin-bottom:0px;
	float:left;
	width:240px;
	color: #444444;
}
.sg4 dd 
{
    margin-left:0px;
	float:right;
	width:80px;
	color: #888888;
}
.sgr {
	float: right;
	height: 409px;
	width: 200px;
	margin-right: 6px;
	background-image: url('/images/rj1.jpg');background-repeat:no-repeat; 
}
.sgr_1 {
	height: 31px;
	width: 200px;
	line-height: 31px;
}
.sgr_2 {
	float: left;
	height: 31px;
	width: 80px;
	padding-left: 25px;
	font-weight: bold;
	color: #12719f;
}
.sgr_1 dl dt dd {margin:0px; padding:0px;}
.sgr_1 dt{ margin-left:0px; line-height:31px; }
.sgr_3 {
	line-height: 31px;
	color: #999999;
	height: 31px;
	width: 40px;
	float: right;
	margin-right: 10px;
}
.sgr_4{
	height:375px;
	width:200px;
}
.sgr_4 ul{ margin-top:10px; margin-left:25px; padding:0px;}
.sgr_4 li{
	line-height:24px;
	height:24px;
	list-style:none;
	color: #444444;
}
.hand{cursor:pointer;}
.yq {
	width: 950px;
	margin:auto;
	padding:5px;
	color:#444444;
	line-height:25px;
	border:1px double #dbdad8;}
.dbu{ width:960px; margin:auto; height:20px; line-height:20px; color:#666; text-align:center; }
.cRed,a.cRed:link,a.cRed:visited,a.cRed:active{color: #C33E00;text-align:center;font-size: 9pt; }
.bgreen,a.bgreen:link,a.bgreen:visited,a.bgreen:active{font-size: 12px;	font-weight: bold;color: #12719f;}
.tj_c a{font-size: 14px;font-weight: bold;color: #12719f;}
.tj_c1 a{font-size: 12px;font-weight: bold;color: #12719f;}
.thickblue,a.thickblue:link,a.thickblue:visited,a.thickblue:active{color:#12719f;font-size: 9pt; }
.read,a.read:link,a.read:visited,a.read:active{color:#fd7505;font-size: 9pt; }
.gay{color:#DFDFDF;}
.user,a.user:link,a.user:visited,a.user:active{color:#2C6685;text-align:center;font-size: 9pt;}
.title,a.title:link,a.title:visited,a.title:active{color:#C33E00;text-align:center;font-size: 9pt;}
.gray,a.gray:link,a.gray:visited,a.gray:active{color:#888888;font-size: 9pt; }
